{% extends 'base.html.twig' %}

{% block title %}News{% endblock %}

{% block body %}
    <h1>News</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ news.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ news.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ news.description }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ news.content }}</td>
            </tr>
            <tr>
                <th>Author</th>
                <td>{{ news.author }}</td>
            </tr>
            <tr>
                <th>PublishDate</th>
                <td>{{ news.publishDate ? news.publishDate|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a class="btn btn-link" href="{{ path('news_index') }}">
        <span class="glyphicon glyphicon-pencil" ></span> back to list
    </a>
    <a class="btn btn-link" href="{{ path('news_edit', {'id': news.id}) }}">
        <span class="glyphicon glyphicon-pencil"></span> Edit
    </a>

    {{ include('news/_delete_form.html.twig') }}
{% endblock %}
